PHP K�sikirja
Edellinen |  | Seuraava

# zip_entry_compressionmethod

(PHP 4 >= 4.1.0)

zip_entry_compressionmethod -- Retrieve the compression method of a directory entry

## Description

string zip_entry_compressionmethod ( resource zip_entry )

Returns the compression method of the directory entry specified by zip_entry.

## Parameters

zip_entry

  A directory entry returned by zip_read().

## Return values

The compression method.

## See Also

zip_open()
zip_read()

Edellinen | Alkuun | Seuraava
zip_entry_compressedsize | Ylös | zip_entry_filesize